[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=142.319 ,6.73638 ,57.1599
FORWARD=-0.974162 ,-0.141206 ,0.176296
UP=-0.138949 ,0.989981 ,0.0251464
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.252078
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=97.0223 ,-0.441733 ,0.152825
FORWARD=0.600323 ,-0.123859 ,0.790118
UP=0.074933 ,0.9923 ,0.0986226
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.252078
OUT_POINT=0.394737
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=43.2047 ,0.0368769 ,-34.4316
FORWARD=0.432134 ,-0.0401663 ,0.90093
UP=0.0173721 ,0.999195 ,0.0362168
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.394737
OUT_POINT=0.552632
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=44.7029 ,0.28683 ,34.1258
FORWARD=-0.426904 ,-0.0731127 ,-0.901345
UP=-0.0312963 ,0.997323 ,-0.0660761
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.552632
OUT_POINT=0.748538
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=1.64188 ,1.6024 ,57.573
FORWARD=0.470174 ,-0.086569 ,-0.878329
UP=0.0408553 ,0.996246 ,-0.0763233
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.748538
OUT_POINT=0.94152
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=33.0905 ,2.71828 ,95.884
FORWARD=-0.662332 ,-0.0736114 ,-0.745597
UP=-0.0488881 ,0.997287 ,-0.055033
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.94152
OUT_POINT=0.997076
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

